<html lang="en">
<head>
    <meta charset="UTF-8">
    <meta http-equiv="X-UA-Compatible" content="IE=edge">
    <meta name="viewport" content="width=device-width, initial-scale=1.0">
    <title>diwali</title>
    <link rel="stylesheet" type="text/css" href="stylesheet.css" />

    <link rel="stylesheet" href="https://maxcdn.bootstrapcdn.com/bootstrap/4.0.0/css/bootstrap.min.css">
</head>
<body>
    <nav class="navbar navbar-expand-lg navbar-light bg-light">
        <a class="navbar-brand" href="index.html"><img src="gift-logo.png" class="logo" alt="" style="width:130px"></a>
        <button class="navbar-toggler" type="button" data-toggle="collapse" data-target="#navbarNav" aria-controls="navbarNav" aria-expanded="false" aria-label="Toggle navigation">
          <span class="navbar-toggler-icon"></span>
        </button>
        <div class="collapse navbar-collapse" id="navbarNav">
          <ul class=" nav navbar-nav">
            <li class="nav-item ">
              <a class="nav-link" href="index.html">Home <span class="sr-only">(current)</span></a>
            </li>
          </ul>
        </div>
    </nav>
    <div class="section">
        <div class="fluid-container" style="background:#fa781e">
            <div class=" text-center text-white ">
            <h1 style="margin-bottom: auto;padding:20px;">Diwali</h1>
        </div>
    </div>
    <div class="fluid-container bg-light">
        <div class="container1">
            <div class="card">
              <a href="#">
                <img
                src="flower_gift.jpg"
                class="card-img"
              />
              </a>
              <h2 class="card-text text-info">Flower Gift</h2>
              <h3 class="text-center text-secondary"> <del>699 $</del> <span class="text-danger">400$</span></h3>
              <div class="row">
                <div class="col-md-6">
                   <input type="submit" class="btn   btn-send pt-2 btn-block " value="Add to cart" style="background-color: #fa781e;"> </div>
                <div class="col-md-6">
                  <input type="submit" class="btn   btn-send pt-2 btn-block " value="Buy now" style="background-color: #fa781e;"> </div>
              </div>
            </div>
            <div class="card">
              <a href="#">
                <img
                src="lmp1.jpg"
                class="card-img"
              />
              </a>
              <h2 class="card-text text-info">Lamps</h2>
              <h3 class="text-center text-secondary"> <del>499$</del> <span class="text-danger">459$</span></h3>
              <div class="row">
                <div class="col-md-6">
                   <input type="submit" class="btn   btn-send pt-2 btn-block " value="Add to cart" style="background-color: #fa781e;"> </div>
                <div class="col-md-6">
                  <input type="submit" class="btn   btn-send pt-2 btn-block " value="Buy now" style="background-color: #fa781e;"> </div>
              </div>
            </div>
            <div class="card">
              <a href="#">
                <img
                src="dwali_img1.jpg"
                class="card-img"
              />
              </a>
              <h2 class="card-text text-info">Sweets</h2>
              <h3 class="text-center text-secondary"> <del>1599 $</del> <span class="text-danger">1499$</span></h3>
              <div class="row">
                <div class="col-md-6">
                   <input type="submit" class="btn   btn-send pt-2 btn-block " value="Add to cart" style="background-color: #fa781e;"> </div>
                <div class="col-md-6">
                  <input type="submit" class="btn   btn-send pt-2 btn-block " value="Buy now" style="background-color: #fa781e;"> </div>
              </div>
            </div>
            <div class="card">
              <a href="#">
                <img
                src="diwali_img2.jpg"
                class="card-img"
                />
              </a>
              <h2 class="card-text text-info">Dry Fruit's</h2>
              <h3 class="text-center text-secondary"> <del>2999 $</del> <span class="text-danger">2599$</span></h3>
              <div class="row">
                <div class="col-md-6">
                   <input type="submit" class="btn   btn-send pt-2 btn-block " value="Add to cart" style="background-color: #fa781e;"> </div>
                <div class="col-md-6">
                  <input type="submit" class="btn   btn-send pt-2 btn-block " value="Buy now" style="background-color: #fa781e;"> </div>
              </div>
            </div>
            <div class="card">
              <a href="#">
                <img
                src="diwali_img5.cms"
                class="card-img"
              />
              </a>
              <h2 class="card-text text-info">Sweets</h2>
              <h3 class="text-center text-secondary"> <del>699$</del> <span class="text-danger">599$</span></h3>
              <div class="row">
                <div class="col-md-6">
                   <input type="submit" class="btn   btn-send pt-2 btn-block " value="Add to cart" style="background-color: #fa781e;"> </div>
                <div class="col-md-6">
                  <input type="submit" class="btn   btn-send pt-2 btn-block " value="Buy now" style="background-color: #fa781e;"> </div>
              </div>
            </div>
            <div class="card">
              <a href="#">
                <img
                src="lmp2.jpg"
                class="card-img"
              />
              </a>
              <h2 class="card-text text-info">Diyas</h2>
              <h3 class="text-center text-secondary"> <del>599$</del> <span class="text-danger">499$</span></h3>
              <div class="row">
                <div class="col-md-6">
                   <input type="submit" class="btn   btn-send pt-2 btn-block " value="Add to cart" style="background-color: #fa781e;"> </div>
                <div class="col-md-6">
                  <input type="submit" class="btn   btn-send pt-2 btn-block " value="Buy now" style="background-color: #fa781e;"> </div>
              </div>
            </div>
            <div class="card">
              <a href="#">
                <img
                src="diwali_img3.jpg"
                class="card-img"
              />
              </a>
              <h2 class="card-text text-info">Nuts</h2>
              <h3 class="text-center text-secondary"> <del>1399 $</del> <span class="text-danger">1199$</span></h3>
              <div class="row">
                <div class="col-md-6">
                   <input type="submit" class="btn   btn-send pt-2 btn-block " value="Add to cart" style="background-color: #fa781e;"> </div>
                <div class="col-md-6">
                  <input type="submit" class="btn   btn-send pt-2 btn-block " value="Buy now" style="background-color: #fa781e;"> </div>
              </div>
            </div>
            <div class="card">
              <a href="#">
                <img
                src="diwali_img4.jpg"
                class="card-img"
              />
              </a>
              <h2 class="card-text text-info">Diwali Gift</h2>
              <h3 class="text-center text-secondary"> <del>1359$</del> <span class="text-danger">1299$</span></h3>
              <div class="row">
                <div class="col-md-6">
                   <input type="submit" class="btn   btn-send pt-2 btn-block " value="Add to cart" style="background-color: #fa781e;"> </div>
                <div class="col-md-6">
                  <input type="submit" class="btn   btn-send pt-2 btn-block " value="Buy now" style="background-color: #fa781e;"> </div>
              </div>
            </div>
          </div>
    </div>
</body>
</html>